<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerData](./bitburner.darknetserverdata.md) &gt; [backdoorInstalled](./bitburner.darknetserverdata.backdoorinstalled.md)

## DarknetServerData.backdoorInstalled property

Flag indicating whether this server has a backdoor installed by the player

**Signature:**

```typescript
backdoorInstalled: boolean;
```
